Subject: cheminformatics

From: Leslaw Bieniasz <[email-masked]>
Date: Wed, 15 Oct 1997 15:45:21 +0200 (METDST)

Cracow, 15.10.97

Hello,

I am looking for the (published) definition of "cheminformatics"
and for the most recent review papers or other prominent references on 
this subject. I would appreciate any help.

Sincerely,

					L. Bieniasz

*-------------------------------------------------------------------*
|                         Dr. Leslaw Bieniasz,                      | 
| Institute of Physical Chemistry of the Polish Academy of Sciences,| 
| Molten Salts Laboratory, ul. Zagrody 13, 30-318 Cracow, Poland.   | 
|                    tel./fax: +48 (12) 266-03-41                   |
|                      E-mail: [email-masked]               |
|                    Web site: http://www.cyf-kr.edu.pl/~nbbienia   | 
*-------------------------------------------------------------------*